Вопросы и ответы - Евробайт

Какие версии Django и Ruby можно использовать в Евробайте?

Какие версии Django и Ruby установлены на хостинге?

24.04.2015   08:06
Сотрудник Виктор Иванов
 нет комментариев
ОТВЕТЫ НА ВОПРОС (1)
Сотрудник Виктор Иванов

Версия Django: 1.3.1-1.
Версия Ruby: 1.8.7.

Также можете использовать Ruby 1.9, первой строкой указав в скрипте:

#!/usr/bin/ruby1.9

или следующую строчку, если вам необходимо использовать Ruby 2.2:

#!/usr/bin/ruby2.2

Скрипты необходимо загружать в директорию cgi-bin домена с правами (chmod) 755.

24.04.2015   08:09
 Комментировать

Для ответа нужно зарегистрироваться или авторизоваться.